body{
    background-color: #d9bf9f;

}

@font-face {
    font-family: blackflag;
    src: url(../../../fonts/black-flag.ttf);
}


img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    display: block;

   
}

    p{
    font-size: 50px;
    font-family:blackflag; 
    color: #512c07;
    text-align: center;
}




h1{
    margin: 50px;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #442808;

}
ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}
a{
    text-decoration: none;
    color:rgb(48, 25, 3);
    font-size: 20px;
}
